@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background-color:#333333;
	
}

#fond
{
background-color:#FFFFFF;
width:960px;
margin-left:140px;
float:left;
padding-top:5px;
}

#titre
{
	background-color:#000000;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius: 10px;
	padding-top:-5px;
	height:94px;
	width:900px;
	margin-left:30px;
	margin-right:30px;
	float:left;
	font-size:85px;
	color:#FFFFFF;
	font-family: 'Lobster', arial, serif; 
	text-align: center;	

}
#titre a
{text-decoration:none;
color:#FFFFFF;
}

#titre2
{
	background-color:#000000;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	height:30px;
	width:900px;
	margin-left:30px;
	margin-right:30px;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	font-family: 'Droid Sans', arial, serif;;
	font-weight: bold;
	text-align: center;
	word-spacing: 5px;
}
#titre2 a
{text-decoration:none;
color:#FFFFFF;
}
#titre2 a:hover
{
background-color:#990000;
}
#navigation
{
color:#FFFFFF;
width:200px;
margin-top:15px;
float:left;
font-family: 'Droid Sans', arial, serif;;
font-weight: bold;
}
#navigation ul
{
list-style: none;
margin:0;
padding:0px;
margin-left:30px;
margin-top:10px;
}

#navigation li
{
background-color:#000000;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
margin:0px;
width:200px;
text-decoration:none;
list-style: none;
padding:4px;
padding-left:8px;
margin-bottom:10px;

}

#navigation li a
{text-decoration:none;
color:#FFFFFF;
}
#navigation ul a:hover
{
background-color:#990000;
}

#contenu
{
width:670px;
background-color:#FFFFFF;
border-left:solid;
float:left;
margin-top:25px;
margin-left:50px;
padding:10px;
font-family:'Droid Sans', arial, serif;;
font-size:13px;
margin-bottom:30px;
min-height:600px;
line-height:150%;

}


#contenu h1
{
	font-size:20px;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #000000;
	margin:0px;
	padding:6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px #888; padding: 5px 5px 5px 15px;
}
#contenu h1 a
{color:#FFFFFF;
text-decoration:none;
}

#contenu h2
{
font-size:16px;

	color: #FFFFFF;
	background-color: #333333;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px #888; padding: 5px 5px 5px 15px;
	margin:0;
	margin-top:15px;
	margin-bottom:5px;
	padding:5px;
}
#contenu strong
{
	font-size:12px;
	color: #FFFFFF;
	background-color: #000000;
	margin:2px;
	padding:2px;
}
#contenu h2 a
{ color:#FFFFFF;
}
#contenu h3
{
font-size:14px;

	color: #FFFFFF;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background-color: #990000;
	margin:0;
	margin-top:5px;
	padding:1px;
	padding-left:3px;
}
#contenu h3 a
{
	color:#FFFFFF;
	text-decoration:none;
	padding:2px;
	font-size:12px;
	
}
#colonnedeux {
	width:330px;
	float:right;
	border:medium;
	text-align: justify;
	margin-left:20px;
}
#colonneune {
width:300px;
background-color:#FFFFFF;
float:left;
min-height:500px;
color:#000000;
text-align:justify;

}

#colonnedeux h4 {
font-family:'Droid Sans', arial, serif;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-webkit-box-shadow: 5px 5px 5px #888; padding: 5px 5px 5px 15px;
font-size:16px;
background-color:#000000;
color:#FFFFFF;
text-align:center;
}

#colonneune h4 {
font-family:'Droid Sans', arial, serif;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-webkit-box-shadow: 5px 5px 5px #888; padding: 5px 5px 5px 15px;
font-size:16px;
text-align:center;
background-color:#000000;
color:#FFFFFF;
}
#contenu a
{
text-decoration:none;
color:#000000;
font-weight: bold;
}

#contenu a:hover
{
background-color:#990000;
color:#FFFFFF;
}

#footer
{
	background-color:#000000;
	height:30px;
	padding-top:30px;
	width:960px;
	clear:both;
	float:left;
	color:#FFFFFF;
	text-indent: 30px;
	font-family:'Droid Sans', arial, serif;
	font-size:10px;
	text-align: center;	
}

/* accordeons */
#basic-accordian{	
	float:left;
	
}
 
.accordion_headings{
	padding:0;
	background:#FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
}
 
.accordion_headings:hover{
	background:#FFFFFF;
	cursor:pointer;
}
 
.accordion_child{
	padding:21px;
	background:#FFFFFF;
	
}
 
.header_highlight{
	background:#FFFFFF;
}

#bouton input
{
	border          : 1px solid #def;
	cursor          : pointer;
	padding         : 3px;
	margin          : 0 10px;
	color:#FFFFFF;
	background-color: #333333;
	font-weight: bold;		
	}
#triggers {
	text-align:center;
}

#triggers img {
	cursor:pointer;
	margin:0 5px;
	background-color:#fff;
	border:1px solid #ccc;
	padding:2px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}



/* styling for elements inside overlay */
.details {
	position:absolute;
	top:15px;
	right:15px;
	font-size:11px;
	color:#fff;
	width:150px;
}

.details h3 {
	color:#aba;
	font-size:15px;
	margin:0 0 -10px 0;
}
/* the overlayed element */ 
.simple_overlay { 
     
    /* must be initially hidden */ 
    display:none; 
     
    /* place overlay on top of other elements */ 
    z-index:10000; 
     
    /* styling */ 
    background-color:#333; 
     
    width:820px;     
    min-height:220px; 
    border:1px solid #666; 
     
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000;     
} 
 
/* close button positioned on upper right corner */ 
.simple_overlay .close { 
    background-image:url(../img/close.png);
	display:block;
	position:absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:20px; 
    width:20px; 
}
#triggers2 {
	text-align:center;
}

#triggers2 img {
	cursor:pointer;
	margin:0 5px;
	background-color:#fff;
	border:1px solid #ccc;
	padding:2px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#triggers3 {
	text-align:center;
}

#triggers3 img {
	cursor:pointer;
	margin:0 5px;
	background-color:#fff;
	border:1px solid #ccc;
	padding:2px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
